﻿@charset "utf-8";



/* --------------------------------

	* Layout Style + Template Style {

		* author : ForefrontService;
	
	}


-------------------------------- */

.movie_table{
width:100%;
}
.movie_table {
    width: 100%;
    border: 1px solid #CCC;
    margin-bottom: 5px;
}
.movie_table th{
    padding: 5px;
    text-align: center;
border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    background: #d2e0f5;
}
.movie_table td{
    padding: 5px;
    text-align: center;
border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}
.movie_table td.left_txt{
    text-align: left;
}
.movie_table_box{
    margin-bottom: 15px;
}
.movie_table_box a {
    color: #003686;
}

.movie_txt_area{
overflow: hidden;
}
.movie_message{
float: left;
    width: 48%;
}
.movie_sample{
    float: right;
    width: 48%;
}
.sample_movie {
    width: 100%;
    min-height: 150px;
/*
    background: #CCC;
*/
}

.cart_price2{
    font-size: 16px;
    color: #F00;
    font-weight: bold;
    margin-bottom: 20px;
}
.cart_price2 span{
    color: #000;
    font-weight: normal;
    font-size: 12px;
}
.center_link{
    text-align: center;
    font-size: 16px;
    margin: 15px 0 5px;
}
.center_link a {
    color: #003686;
}

.green_btn:hover {
    display: block;
    text-align: center;
    background: #18a599;
    padding: 12px;
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 10px;
}



#book_txt_box{
float: right;
    width: 540px;
}
#book_img_box{
float: left;
    width: 160px;
}
#book_main_img img{
width:100%;
    border: 1px solid #e8e8e8;
}
#book_main_img{
margin-bottom:10px;
}

.mainImage img{
 text-align:center;
}
.thumbnails{
 //width:50%;
overflow:hidden;
 margin:0 auto;
}
.thumbnails img{
border: 1px solid #CCC;
max-width:48px;
max-height:70px;
}
.thumbnails li {
    float: left;
    width: 48px;
    margin: 5px 4px 5px 1px;
    text-align:center;
}

/*  icon設定
-----------------------------------*/

.arrow{
position: relative;
display: inline-block;
padding: 3px 0 0 15px;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 11px;
}
.arrow::before, .arrow::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 72px !important;
    margin: auto;
    content: "";
    vertical-align: middle;
}



.arrow_icon1::before{
width: 12px;
    height: 12px;
    background: #2e558f;
}
.arrow_icon1::after {
    left: 76px !important;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 5px solid #fff;
}

.author_list .arrow_icon1::after {
    left: 0px !important;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 5px solid #fff;
}
.author_list .arrow::before, .arrow::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0 !important;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.btn_style1 .arrow_icon1::after {
    left: 76px !important;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 5px solid #fff;
}


/*  ボタン設定
-----------------------------------*/

.btn_style1{
    padding: 0 35px;
    text-align: center;
    float: right;
    margin-bottom: 10px;
}

.btn_style1 a:hover{
    text-decoration: underline;
}

/*-------------------------------- */


/*  left content
-----------------------------------*/

#left_content a:hover{
    text-decoration: underline;
}
.detail_btn a:hover{
    text-decoration: none !important;
}
a.green_btn:hover{
    text-decoration: none !important;
}
a.blue_btn:hover{
    text-decoration: none !important;
}
#right_content a:hover{
    text-decoration: underline;
}

.discription_txt {
    background: #91d9f6;
    padding: 10px;
    font-size: 18px;
    text-align: center;
    //height: 55px;
}

ul.left_list{
	overflow:hidden;
	margin:20px 0 0px 0;
}

ul.left_list li{
    width: 330px;
    float: left;
}

ul.left_list li a{
	color:#000;
}

ul.left_list li img{
    width:100%;
}
ul.left_list li:nth-child(odd){
	margin-right:20px;
}
ul.left_list li .txt{
    padding: 10px;
    border: 1px solid #CCC;
    margin-bottom: 20px;
    font-size: 14px;
}


/*  right_content
-----------------------------------*/

#right_content{
float:right;
width:260px;
}

#right_content .side_box{
margin: 0 0 15px 0;
border: 1px solid #CCC;
    overflow: hidden;
}

#right_content .side_box.news h3{
text-align: center;
    font-size: 14px;
    border: 0;
    padding: 5px 10px;
    background: #2e558f;
    color: #FFF;
}



#right_content .side_box.news ul{
    font-size: 14px;
    //border: 1px solid #CCC;
    padding: 10px;
border-top: none;
}

#right_content .side_box.news ul li{
overflow: hidden;
    margin-bottom: 10px;
    font-size: 13px;
    border-bottom: 1px dotted #CCC;
    padding-bottom: 10px;
}



#right_content .side_box.news ul li a{
    //display: block;
    width: 100%;
    overflow: hidden;
    color: #000;
}
#right_content .side_box.news ul li a{
color:#003686;
}
#right_content .side_box.news ul li a span{
color:#000;
}

#right_content .side_box.news ul li a:hover{
    //background: #efefef;
    //color: #000;
}

#right_content .side_box.news ul li .rank {
    display: block;
    float: left;
    background: #FFF;
    border: 1px solid #8e8e8e;
    padding: 3px 8px;
    font-weight: bold;
    color: #000;
    margin-right: 10px;
}

#right_content .side_box.news ul li:last-child {　
overflow: hidden;
    margin-bottom: 0px;
    font-size: 13px;
    border-bottom: none;
    padding-bottom: 0px;
}


#right_content .side_box.news ul li .rank_txt {
    float: right;
    display: block;
    width: 235px;
}

#right_content .side_box.news ul li .rank_txt {
    float: right;
    display: block;
    width: 235px;
}

#right_content .side_box.ranking ul li:nth-child(1) .rank {
background: #decb00;
}
#right_content .side_box.ranking ul li:nth-child(2) .rank {
background: #d2d2d2;
}
#right_content .side_box.ranking ul li:nth-child(3) .rank {
background: #a58174;
}




#right_content .side_box.topics h3{
    text-align: center;
    font-size: 18px;
    //border: 1px solid #CCC;
    padding: 5px 10px;
    background: #3aabd8;
    color: #FFF;
}
#right_content .side_box.topics ul{
    font-size: 14px;
    border: 1px solid #CCC;
    padding: 10px;
border-top: none;
background: #e6f1f6;
}

#right_content .side_box.topics a{
color:#000;
}

#right_content .side_box.topics ul li {
    overflow: hidden;
    margin-bottom: 10px;
    border-bottom: 1px dotted #CCC;
    padding: 5px;
}

#right_content .side_box.topics ul li a{
    display: block;
    width: 100%;
    overflow: hidden;
    color: #000;
}
#right_content .side_box.topics ul li a:hover{
    background: #efefef;
    color: #000;
}


#right_content .side_box.topics h3 span.side_more{
    background: #e2f7ff;
    color: #000;
    font-size: 15px;
    padding: 1px 10px;
    margin-left: 15px;
}
#right_content .side_box.topics h3 span.side_title{
    display: block;
    float: left;
    text-align: center;
    width: 200px;
}


#right_content .side_box.other ul li {
    overflow: hidden;
    margin-bottom: 10px;
    border-bottom: 1px dotted #CCC;
    padding: 5px;
}

#right_content .side_box.other h3 a {
    color: #000;
}

#right_content .side_box.other.more h3 span.side_more{
    background: #e2f7ff;
    color: #000;
    font-size: 15px;
    padding: 1px 10px;
    margin-left: 15px;
}

#right_content .side_box.other.more h3 span.side_title{
    display: block;
    float: left;
    text-align: center;
    width: 200px;
    font-size: 14px;
    padding-top: 4px;
}


#right_content .side_box.other h3{
    text-align: center;
    font-size: 18px;
    //border: 1px solid #CCC;
    padding: 5px 10px;
    background: #15a0a9;
    color: #FFF;
}

.lr_box{
    margin: 10px;
    overflow: hidden;
}

.l_box{
	float:left;
	margin-right: 15px;
}

.r_box{
	float:right;
	width: 170px;
}

.r_box .date {
    display: block;
    margin-bottom: 10px;
}

.r_box .book_title {
    display: block;
    margin-bottom: 15px;
    font-size: 16px;
}

.r_box a.btn {
    display: block;
    text-align: center;
    background: #15a0a9;
    color: #FFF;
    padding: 10px;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
.r_box a.btn:hover {
    background: #6fb5b9;
}


/*******************
下層ページ
*******************/


.under h3 {
    background-image: url(../img/mi_icon.jpg);
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
    font-size: 18px;
    line-height: 18px;
    margin: 42px 0 10px 0;
    clear: both;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCC;}


.breadcrumb{
    padding: 0 0 15px 0;
}
#title_image{
    margin-bottom: 20px;
}

#book_title_area {
margin-bottom:20px;
padding-bottom:10px;
border-bottom: 1px solid;
}

#book_body_content{
    overflow: hidden;
    margin-bottom: 30px;
}

#title_sub_txt{
    font-size: 14px;
    padding-bottom: 3px;
}

#title_bu_txt{
    font-size: 14px;
    padding-bottom: 10px;
}

#title_txt {
    font-size: 24px;
    //border-bottom: 1px solid;
    font-weight: bold;
}
#title_date{
    text-align: end;
    padding: 5px 0 0px 0;
}
#title_label{
    font-size: 14px;
    margin-bottom: 5px;
}
#title_name_prefix{
    font-size: 14px;
    margin-bottom: 5px;
}
#title_txt span.all_volumes{
    display:inline-block;
    margin-left:1em;
    font-size:26px;
    font-weight:normal;
}
#title_link_txt {
    font-size: 14px;
    margin-bottom: 5px;
}
#title_link_txt span{
    display:inline-block;
    margin-left:1em;
}

div.body_txt .lr_box{
    margin: 0px;
padding: 15px 0;
    overflow: hidden;
}

div.body_txt .l_box{
	float:left;
	margin-right: 15px;
	text-align:center;
}

div.body_txt .r_box {
    float: right;
    width: 400px;
    line-height: 24px;
}

div.body_txt p{
    /*font-size: 14px;*/
    font-size: 12px;
    line-height: 26px;
}
div.body_txt p.last{
	margin-top:30px;
}

div.body_txt .bold{
	font-weight:bold;
	font-size: 14px;
}

ul.kanren li .r_box {
    float: right;
    width: auto;
    line-height: 24px;    margin-right: 20px;
}
ul.kanren li .l_box {
    float: left;
    margin-right: 0;
    text-align: center;
}

ul.kanren li a{
    color: #000;
    //display: block;
}

ul.kanren .book_img{
    width: 100px;
    /*max-height: 140px;*/
    margin: 0 auto;
    margin-top: 10px;
}
ul.kanren .book_img .icon{
	margin-bottom:5px;
}
ul.kanren .book_img .icon > span{
    width: 5em;
    background: #ff9900;
    color: #fff;
    box-sizing: border-box;
    text-align: center;
    display:inline-block;
}
ul.kanren .book_title {
    padding: 10px;
    display: block;
    font-size: 12px;
}
ul.kanren .book_author {
    padding: 0 10px 10px;
    display: block;
    font-size: 10px;
    /*min-height: 35px;*/
}
ul.kanren li a {
    color: #003686;
}
ul.kanren li a img{
    width:100%;
}


ul.kanren li {
    width: 132px;
    float: left;
    border: 1px solid #CCC;
    margin: 5px;
}
ul.kanren {
    overflow: hidden;
}

.sns_icon li{
    float: left;
    margin-right: 15px;
}

.sns_icon {
    clear: both;
    overflow: hidden;
    margin: 30px 0;
}


.detail_table th{
width:80px;padding:3px;
    vertical-align:top;
}
.detail_table td{
padding:3px;
}

.detail_table{
    margin-bottom: 20px;    width: 100%;
}

.detail_btn{
overflow:hidden;
}
.detail_btn li{
float:left;    margin-right: 20px;
}

.detail_btn li a{
padding: 15px 35px;
    background: #696969;
    display: block;
    color: #FFF;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
.detail_btn li.contact a{
    background:none;
    color:#000;
    padding-left:0;
}
.detail_btn li.contact span{
  display:inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid black;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  margin-right:5px;
}
.detail_btn.one li{
	float:right;
	margin-right:0;
}
.detail_btn.one li a{
	padding:0;
}

#tameshi{
    margin-bottom: 5px;
}

.sns_box ul{
overflow:hidden;
margin-bottom:10px;
}
.sns_box ul li{
float:left;
margin-right:10px;
}
.sns_box ul li#print{
    float: right;
    margin: 0;
}
.cart_box{
    margin: 0 0 15px 0;
    border: 1px solid #CCC;
    overflow: hidden;    padding: 10px;
}
.cart_price {
    color: #F00;
    font-weight: bold;
    font-size: 18px;
	margin-bottom: 20px;
}

h3.cart_icon{
background-image: url(../img/cart.jpg);
    background-repeat: no-repeat;
    padding: 0 30px;
    font-size: 18px;
    line-height: 35px;
    font-weight: bold;    float: left;
}
.cart_btn_top{
    overflow: hidden;
}
.cart_btn_top a{
    float: right;
    display: block;    padding: 10px;color:#003686;
}
.green_btn {
    display: block;
    text-align: center;
    background: #18a599;
    padding: 12px;
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 10px;
}
.blue_btn {
    display: block;
    text-align: center;
    background: #2e558f;
    padding: 12px;
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 10px;
}
.blue_btn:hover {
    color:#fff;
}
.cart_stock {
    margin: 20px 0 0 0;
}

.cart_stock h3{
    font-size: 15px;
    margin-bottom: 5px;
}

.cart_stock ul li{
    list-style: disc;
    margin: 5px 20px;    font-size: 14px;
}

.cart_stock ul li a{
color:#003686;
}

.cart_stock ul.cart_stock_first{
    border-bottom: 1px dotted #CCC;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-size: 12px;
}




.cart_hosoku {
margin: 5px 0 0 0;
}

.cart_hosoku h3{
    font-size: 15px;
    margin-bottom: 5px;
}

.cart_hosoku ul li{
    //list-style: disc;
    //margin: 5px 20px;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
.cart_hosoku ul{
    border: 1px solid #ccc;
    border-bottom: none;
}

.kanren h3{
    background: #FFF !important;
    color: #000;
    text-align: left;
    font-size: 15px;
}

.kanren ul {
    border: none !important;
}

.kanren ul li {
    padding: 0px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.kanren ul li:last-child {
    margin-bottom: 0px;
    border-bottom: none;
    padding-bottom: 0px;
}

.cart_hosoku ul a{
color: #003686;
}

.cart_hosoku ul a span {
    color: #000;
}

.breadcrumb a{
color: #003686;
}
#title_link_txt a{
color: #003686;
}
.detail_table a{
color: #003686;
}

.author_list{
    text-align: right;
}
.author_list .arrow_icon1::before {
    width: 12px;
    height: 12px;
    background: #ffffff;
}
.author_list .arrow_icon1::after {
    left: 4px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 5px solid #2e558f;
}

span.author_list {
    display: block;
    float: right;
}
span.author_list a{
color: #003686;
}

.over150{
overflow: auto;
    height: 150px;
}
.over340{
overflow: auto;
    max-height: 340px;
}

.netshop ul {
  *zoom: 1;
  margin-right: -4px;
  margin-bottom:10px;
}
.netshop ul:after {
  content: "";
  display: block;
  clear: both;
}
.netshop ul li {
  float: left;
  width: 110px;
  margin-right: 4px;
  margin-bottom: 5px;
  padding-bottom: 4px;
  height:44px;
  text-align:center;
}
.netshop ul li:nth-of-type(even) {
  float: right;
}
.netshop ul li img {
  max-width: 100%;
  max-height:44px;
}

/******
 *カテゴリトップ
*******/
/* common */
.cat_list{
	margin-right:-15px;
	padding:15px;
    box-sizing:border-box;
}
.cat_list:after{
	content:'';
	display:block;
	clear:both;
}
.cat_list > li {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.cat_list > li a{
    display: block;
    border: 2px solid #2e5590;
    padding: 8px 0;
    width: 160px;
    text-align: center;
    color: #000;
    box-sizing:border-box;
}
.cat_list.video > li a{
	width:126px;	
}
ul.kanren .book_icon{
	margin:10px 16px 0;
}
ul.kanren .book_icon > span{
	color:#fff;
	background:#2e558f;
	display:inline-block;
	margin-right:3px;
	padding:0 7px;
	text-align:center;
	line-height:20px;
	margin-bottom:2px;
	
}


/* 書籍 */
.book_btm_btn{
	margin-right:-15px;
	padding:0 15px;
	box-sizing:border-box;
}
.book_btm_btn:after{
	content:'';
	display:block;
	clear:both;
}
.book_btm_btn > a{
	width:336px;
	margin-right:15px;
	float:left;	
	box-sizing:border-box;
}

/* 映像 */
.media_btm_btn{
	margin-right:-15px;
	padding:0 15px;
	box-sizing:border-box;
}
.media_btm_btn:after{
	content:'';
	display:block;
	clear:both;
}
.media_btm_btn > a{
	width:162px;
	margin-right:15px;
	float:left;	
	box-sizing:border-box;
}
.media_btm_btn > a:first-of-type{
	width:336px;
}

.sample_movie_top{}
.sample_movie_top:after{
	content:'';
	display:block;
	clear:both;
}
.sample_movie_top li{
	float:left;
	width:360px;
	padding:0 15px;
	box-sizing:border-box;	
}
.sample_movie_top li:nth-of-type(22){
	float:right;
}
.sample_movie_top li .movie{
	border:solid 1px #ddd;
	margin-bottom:10px;
	min-height:150px;
}
.sample_movie_top li .movie_detail{
	text-align:center;
}
.sample_movie_top li .movie_detail > p{
	margin-bottom:5px;
}
.sample_movie_top li .movie_detail{}

/* デジタル */
#digital_bigbanner{}
#digital_bigbanner ul{}
#digital_bigbanner li{
	margin-bottom:10px;
}
#digital_bigbanner li:last-of-type{
	margin-bottom:0;
}

/* HGS */
.hgs.cat_list > li a{
	width:160px;
}

/* publisher */
.textList_sort{
	text-align:right;
	margin-bottom:20px;
}

.textList{}
.textList{
	overflow:hidden;
}
.textList li{
	display:inline-block;
	margin-right:2em;
	margin-bottom:10px;
}
.textList li a{
position: relative;
    display: inline-block;
    padding: 3px 0 0 15px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
}
.textList li a:before{
position: absolute;
    top: 0;
    bottom: 0;
    left: 0 !important;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 12px;
    height: 12px;
    background: #fff;
}
.textList li a:after{
position: absolute;
    top: 0;
    bottom: 0;
    left: 0 !important;
    margin: auto;
    content: "";
    vertical-align: middle;
    left: 4px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 5px solid #2e558f;
}
.textList li a:hover{
	text-decoration:underline;
	
}

/* 書店 生協ページ */
.forbookseller{
	margin:30px -15px 30px 0;
	padding:0;
}
.widgets{
	overflow:hidden;
}
.widgets li {
	float:left;
	width:336px;
	margin-right:15px;
}
/*
.widgets li:nth-of-type(2) {
	float:right;
}
*/

/* 教科書 */
.textbook{
	clear:both;
	margin:30px 0 8em;
	overflow:hidden;
	//width:100%;
}
.textbook2{
	margin:20px 0;
	overflow:hidden;
	//width:100%;
}
.textbook a,.textbook2 a{
	float:none;
	//width:100%;
	width:300px;
	margin:0 auto;
}

.text_menu li a{
position: relative;
    display: inline-block;
    padding: 3px 0 0 15px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
}
.text_menu li a:before{
position: absolute;
    top: 0;
    bottom: 0;
    left: 0 !important;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 12px;
    height: 12px;
    background: #fff;
}
.text_menu li a:after{
position: absolute;
    top: 0;
    bottom: 0;
    left: 0 !important;
    margin: auto;
    content: "";
    vertical-align: middle;
    left: 4px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 5px solid #2e558f;
}
.text_menu li a:hover{
	text-decoration:underline;
	
}
.textbook_body{
	padding:15px;
}

.textbookFrom{}
.textbookFrom .text{
	padding:15px;
	margin-bottom:10px;
}
.textbookFrom .coution{
	padding:15px;
	margin-bottom:10px;
}
.textbookFrom .coution p{
	margin-bottom:10px;
	padding-left:1em;
	text-indent:-1em;
}
.textbookFrom input[type=text]{
	width:230px;
}
.textbookFrom input[type=text].short{
	width:150px;
}
.textbookFrom input[type=text].long{
	width:350px;
}
#main.textbookFrom form input[name=mail]{
	width:350px !important;
}

.textbook_banner li{
	margin-bottom:10px;
}

/* 検索 */
.conditions{
	padding:10px;
	border:solid 1px #ccc;
}
.conditions > span{
	padding:5px;
}

/* JS book modal window
 * -----------------------------------------*/
.modal{}

.modal_contents{
        display:none;
        border:1px solid #aaa;
        padding:20px;
        position:fixed;
        top:50px;
        left:50%;
        z-index:1001;
        background:#fff;
        font-size:14px;
}
.modal_contents > p{
        margin-bottom:1em;
        font-weight:bold;
        text-align:center;
}
.modal_contents ul{
        margin-bottom:2em;
}
.modal_contents li{
        text-indent:-1em;
        padding-left:1em;
        margin-bottom:1em;
}
.modal_contents li > span{
        display:block;
        text-align:center;
        padding-top:1em;
}
.modal_contents .botton{
        text-align:center;
}
.modal_contents .botton span{
        display:inline-block;
        border:solid 1px #999;
        padding:10px 10px;
        margin:0 10px;
        cursor:pointer;
}
.modal_contents .botton .cart_submit{
        background:#56bd56;
        color:#fff;
}
.modal_contents .botton .modal_close{}

#modal_overlay{
        position:fixed;
        top:0;
        left:0;
        width:auto;
        height:auto;
        background:rgba(0,0,0,0.5);
        z-index:1000;
	cursor:pointer;
}

